<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: norelated.inc.php,v 1.3 2005/02/11 14:47:42 ishii Exp $
//
// norelated plugin
// - Stop showing related link automatically if $related_link = 1

function plugin_norelated_convert()
{
	global $related_link;
	$related_link = 0;
	return '';
}
?>
